Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 03 Mar 2014 03:11:24 +0100

Martin Holland:
> Denn deren Ueberwachung gefaehrdet unsere Demokratie. 
> 
> [...]
> 
> Unsere Gesellschaft lebt davon, dass es Rueckzugsraeume gibt, in
> denen Menschen frei reden und sich austauschen koennen. Nur so
> entstehen neue Ideen und Visionen [...] In einer total ueberwachten
> Welt koennten derartige Bewegungen [Frauenrechts-, Umweltschutz-,
> 68er-] im Keimerstickt werden, ohne dass die Gesellschaft das
> mitbekommt. [Z.B.] wenn die Dienste selbst [ihre umfangreichen
> Informationen] zu nutzen trachten [,also ein Eigeninteresse ent-
> wickeln].
> 
> [...] Wir sind somit laengst auf dem Weg in eine Gesellschaft, in
> der geheime Institutionen festlegen, was angemessenes Verhalten
> ist. [...] Wer dem entgehen will, zensiert sich selbst -- ohne zu
> wissen, was den Geheimdienstlern wirklich verdaechtig scheint. Ein
> demokratischer Prozess ueber die Richtung, in die unsere Gesellschaft
> gehen will, ist dann nicht mehr moeglich.

[0] http://www.heise.de/newsticker/meldung/Kommentar-Die-Ueberwachung-durch-NSA-Co-gefaehrdet-die-Demokratie-1974714.html